/* machine generated
 * build tool for RiGO version 1
 * generated on 2017-03-21 20:35:40.258036085 +0000 UTC
 * source /opt/pixar/RenderManProServer-21.2/include/ri.h
 * RiVersion 5
 */

package ri

const (
	RENDERMAN  string  = "RenderMan"
	RIBVersion float64 = 3.01
)

var (
	BezierBasis  = [16]float64{-1, 3, -3, 1, 3, -6, 3, 0, -3, 3, 0, 0, 1, 0, 0, 0}
	BSplineBasis = [16]float64{0.1666666667 * -1, 0.1666666667 * 3, 0.1666666667 * -3, 0.1666666667 * 1,
		0.1666666667 * 3, 0.1666666667 * -6, 0.1666666667 * 3, 0.1666666667 * 0,
		0.1666666667 * -3, 0.1666666667 * 0, 0.1666666667 * 3, 0.1666666667 * 0,
		0.1666666667 * 1, 0.1666666667 * 4, 0.1666666667 * 1, 0.1666666667 * 0}

	CatmullRomBasis = [16]float64{.5 * -1, .5 * 3, .5 * -3, .5 * 1,
		.5 * 2, .5 * -5, .5 * 4, .5 * -1,
		.5 * -1, .5 * 0, .5 * 1, .5 * 0,
		.5 * 0, .5 * 2, .5 * 0, .5 * 0}

	HermiteBasis = [16]float64{2, 1, -2, 1, -3, -2, 3, -1, 0, 1, 0, 0, 1, 0, 0, 0}
	PowerBasis   = [16]float64{1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1}
)

const (
	ProcRunProgram string = "RunProgram"
	ProcFree       string = "" /* CORRECT */
)

const (
	A                                  string = "a"
	ABORT                              string = "abort"
	ADD                                string = "add"
	ADDCOVERAGE                        string = "addcoverage"
	AI                                 string = "ai"
	ALGORITHM                          string = "algorithm"
	AMBIENTLIGHT                       string = "ambientlight"
	AMPLITUDE                          string = "amplitude"
	APERTURE                           string = "aperture"
	ARCHIVE                            string = "archive"
	ATMOSPHERES                        string = "atmospheres"
	ATRIBUTECOMBINING                  string = "atributecombining"
	AUTOBIAS                           string = "autobias"
	AZ                                 string = "az"
	AZI                                string = "azi"
	BACKFACETOLERANCE                  string = "backfacetolerance"
	BACKFACING                         string = "backfacing"
	BACKGROUND                         string = "background"
	BAKE                               string = "bake"
	BEAMDISTRIBUTION                   string = "beamdistribution"
	BESSEL                             string = "bessel"
	BEZIER                             string = "bezier"
	BIAS                               string = "bias"
	BIAS0                              string = "bias0"
	BIAS1                              string = "bias1"
	BICUBIC                            string = "bicubic"
	BILINEAR                           string = "bilinear"
	BINARY                             string = "binary"
	BINARYFORCE                        string = "binaryforce"
	BLACK                              string = "black"
	BLACKMANHARRIS                     string = "blackmanharris"
	BLP                                string = "blp"
	BOUND                              string = "bound"
	BOUND0                             string = "bound0"
	BOUND1                             string = "bound1"
	BOX                                string = "box"
	BRICKMEMORY                        string = "brickmemory"
	BSPLINE                            string = "bspline"
	BUCKET                             string = "bucket"
	BUCKETSIZE                         string = "bucketsize"
	BUCKETSTRIDE                       string = "bucketstride"
	BUMPY                              string = "bumpy"
	CACHEDIFFUSECOLORS                 string = "cachediffusecolors"
	CACHEMODE                          string = "cachemode"
	CAMERA                             string = "camera"
	CAMERAHITMODE                      string = "camerahitmode"
	CATMARK                            string = "catmark"
	CATROM                             string = "catrom"
	CENTERED                           string = "centered"
	CENTERFILTER                       string = "centerfilter"
	CHANLIST                           string = "chanlist"
	CHECKNANS                          string = "checknans"
	CI                                 string = "ci"
	CLAMP                              string = "clamp"
	CLAMPCOLOR                         string = "clampcolor"
	CLAMPED                            string = "clamped"
	CLAMPINGENABLE                     string = "clampingenable"
	CLAMPMOTION                        string = "clampmotion"
	CLAMPWIDTH                         string = "clampwidth"
	CLEARLOCALS                        string = "clearlocals"
	CLIPPING                           string = "clipping"
	CLIPPINGPLANE                      string = "clippingplane"
	COLOR                              string = "color"
	COLORCLAMP                         string = "colorclamp"
	COMBINED                           string = "combined"
	COMMENT                            string = "comment"
	COMPRESSION                        string = "compression"
	COMPRESSIONQ                       string = "compressionq"
	CONDABORT                          string = "condabort"
	CONEANGLE                          string = "coneangle"
	CONEDELTAANGLE                     string = "conedeltaangle"
	CONSTANT                           string = "constant"
	CONSTANTWIDTH                      string = "constantwidth"
	CONTINUATIONBYDEFAULT              string = "continuationbydefault"
	COORDINATESYSTEM                   string = "coordinatesystem"
	CORNER                             string = "corner"
	CPUTIME                            string = "cputime"
	CREASE                             string = "crease"
	CROPWINDOW                         string = "cropwindow"
	CS                                 string = "cs"
	CUBIC                              string = "cubic"
	CULL                               string = "cull"
	CURRENT                            string = "current"
	DEBUG                              string = "debug"
	DECIMATIONRATE                     string = "decimationrate"
	DEEPSHADOWERROR                    string = "deepshadowerror"
	DEEPSHADOWMEMORY                   string = "deepshadowmemory"
	DEEPSHADOWSIMPLIFYERROR            string = "deepshadowsimplifyerror"
	DEEPSHADOWTILES                    string = "deepshadowtiles"
	DEFCACHE                           string = "defcache"
	DEFINITION                         string = "definition"
	DELETELIGHTS                       string = "deletelights"
	DEPTHBIAS                          string = "depthbias"
	DEPTHCUE                           string = "depthcue"
	DEPTHFILTER                        string = "depthfilter"
	DEPTHMODE                          string = "depthmode"
	DEPTHOFFIELD                       string = "depthoffield"
	DERIVATIVES                        string = "derivatives"
	DETAIL                             string = "detail"
	DETAILRANGE                        string = "detailrange"
	DFAMODE                            string = "dfamode"
	DICE                               string = "dice"
	DICEMETHOD                         string = "dicemethod"
	DIFFERENCE                         string = "difference"
	DIFFUSE                            string = "diffuse"
	DIFFUSEHITMODE                     string = "diffusehitmode"
	DISABLE                            string = "disable"
	DISABLELIGHTS                      string = "disablelights"
	DISK                               string = "disk"
	DISPLACEMENT                       string = "displacement"
	DISPLACEMENTBOUND                  string = "displacementbound"
	DISPLACEMENTS                      string = "displacements"
	DISPLACE_RATIOS                    string = "displace_ratios"
	DISPLAY                            string = "display"
	DISPLAYEXPOSURE                    string = "displayexposure"
	DISPLAYONLYEDITLIGHTS              string = "displayonlyeditlights"
	DISPLAYOPACITYCHAN                 string = "displayopacitychan"
	DISPLAYQUANTIZE                    string = "displayquantize"
	DISTANCE                           string = "distance"
	DISTANTLIGHT                       string = "distantlight"
	DITHER                             string = "dither"
	DOF                                string = "dof"
	DOFASPECT                          string = "dofaspect"
	DOUBLECOMP                         string = "doublecomp"
	DOUBLESHADED                       string = "doubleshaded"
	DPDTIME                            string = "dpdtime"
	DPDU                               string = "dpdu"
	DPDV                               string = "dpdv"
	DSOFILE                            string = "dsofile"
	DSOFLOAT                           string = "dsofloat"
	DSONAME                            string = "dsoname"
	DSOPARAM                           string = "dsoparam"
	DSOSTRING                          string = "dsostring"
	DYNAMIC                            string = "dynamic"
	EDGEEDIT                           string = "edgeedit"
	EDITLIGHTS                         string = "editlights"
	EMISSIONBIAS                       string = "emissionbias"
	EMISSIONPOINTCLOUD                 string = "emissionpointcloud"
	EMIT                               string = "emit"
	EMPTY                              string = "empty"
	ENABLE                             string = "enable"
	ENABLEGAUSSIAN                     string = "enablegaussian"
	ENABLELERP                         string = "enablelerp"
	ENABLELIGHTS                       string = "enablelights"
	ENDOFFRAME                         string = "endofframe"
	EPSILON1                           string = "epsilon1"
	EPSILON2                           string = "epsilon2"
	EXCLUSIVE                          string = "exclusive"
	EXITAT                             string = "exitat"
	EXPOSURE                           string = "exposure"
	EXTRAPOLATE                        string = "extrapolate"
	EXTREMEDISPLACEMENT                string = "extremedisplacement"
	EXTREMEMOTIONDOF                   string = "extrememotiondof"
	EYESPLITS                          string = "eyesplits"
	FACEEDIT                           string = "faceedit"
	FACEINDEX                          string = "faceindex"
	FACEVARYINGINTERPBOUNDARY          string = "facevaryinginterpboundary"
	FALLOFFPOWER                       string = "falloffpower"
	FILE                               string = "file"
	FILEMODE                           string = "filemode"
	FILENAME                           string = "filename"
	FILTER                             string = "filter"
	FILTERING                          string = "filtering"
	FILTERWIDTH                        string = "filterwidth"
	FINISHRENDERING                    string = "finishrendering"
	FLATNESS                           string = "flatness"
	FOCUSFACTOR                        string = "focusfactor"
	FOCUSREGION                        string = "focusregion"
	FOG                                string = "fog"
	FORCEDSAMPLING                     string = "forcedsampling"
	FORMATPIXELASPECTRATIO             string = "formatpixelaspectratio"
	FORMATRESOLUTION                   string = "formatresolution"
	FOV                                string = "fov"
	FRAME                              string = "frame"
	FRAMEASPECTRATIO                   string = "frameaspectratio"
	FRAMEBUFFER                        string = "framebuffer"
	FRAMECAMERA                        string = "framecamera"
	FREQUENCYFRAMETIME                 string = "frequencyframetime"
	FROM                               string = "from"
	FRUSTUM                            string = "frustum"
	GAUSSIAN                           string = "gaussian"
	GEOCACHEMEMORY                     string = "geocachememory"
	GEOMETRICAPPROXIMATIONFLATNESS     string = "geometricapproximationflatness"
	GEOMETRICAPPROXIMATIONFOCUSFACTOR  string = "geometricapproximationfocusfactor"
	GEOMETRICAPPROXIMATIONMOTIONFACTOR string = "geometricapproximationmotionfactor"
	GPRIMLOG                           string = "gprimlog"
	GPRIMSPLITS                        string = "gprimsplits"
	GRIDAREA                           string = "gridarea"
	GRIDCACHESIZE                      string = "gridcachesize"
	GRIDMEMORY                         string = "gridmemory"
	GRIDS                              string = "grids"
	GRIDSIZE                           string = "gridsize"
	GROUPING                           string = "grouping"
	GRP_MEMBERSHIP                     string = "grp_membership"
	GRP_TRACESUBSET                    string = "grp_tracesubset"
	HAIR                               string = "hair"
	HANDLE                             string = "handle"
	HANDLEID                           string = "handleid"
	HANDLER                            string = "handler"
	HEMISPHERESAMPLEMEMORY             string = "hemispheresamplememory"
	HERMITE                            string = "hermite"
	HIDDEN                             string = "hidden"
	HOLE                               string = "hole"
	I                                  string = "i"
	ID                                 string = "id"
	IDENTIFIER                         string = "identifier"
	IGNORE                             string = "ignore"
	ILLUMINATEHANDLE                   string = "illuminatehandle"
	IMMEDIATESUBDIVIDE                 string = "immediatesubdivide"
	IMPORTANCETHRESHOLD                string = "importancethreshold"
	INDEXOFREFRACTION                  string = "indexofrefraction"
	INSIDE                             string = "inside"
	INTENSITY                          string = "intensity"
	INTERLEAVE                         string = "interleave"
	INTERPBOUNDARY                     string = "interpboundary"
	INTERPRETATION                     string = "interpretation"
	INTERSECTION                       string = "intersection"
	INTERSECTPRIORITY                  string = "intersectpriority"
	INTERVAL                           string = "interval"
	JITTER                             string = "jitter"
	KA                                 string = "ka"
	KD                                 string = "kd"
	KEEPFILES                          string = "keepfiles"
	KR                                 string = "kr"
	KS                                 string = "ks"
	LAGRANGIAN                         string = "lagrangian"
	LANCZOS                            string = "lanczos"
	LEVELSET                           string = "levelset"
	LH                                 string = "lh"
	LIGHT                              string = "light"
	LIGHTCOLOR                         string = "lightcolor"
	LIGHTING                           string = "lighting"
	LIMITS                             string = "limits"
	LINEAR                             string = "linear"
	LODRANGE                           string = "lodrange"
	LOOP                               string = "loop"
	LPEGROUP                           string = "lpegroup"
	MARCH                              string = "march"
	MATRIXCACHEMEMORY                  string = "matrixcachememory"
	MATTE                              string = "matte"
	MATTEFILE                          string = "mattefile"
	MAXANGLE                           string = "maxangle"
	MAXDEPTH                           string = "maxdepth"
	MAXDIFFUSEDEPTH                    string = "maxdiffusedepth"
	MAXDISTANCE                        string = "maxdistance"
	MAXERROR                           string = "maxerror"
	MAXHAIRLENGTH                      string = "maxhairlength"
	MAXHAIRVOLUME                      string = "maxhairvolume"
	MAXPATHLENGTH                      string = "maxpathlength"
	MAXPIXELDIST                       string = "maxpixeldist"
	MAXRAYDEPTH                        string = "maxraydepth"
	MAXSPECULARDEPTH                   string = "maxspeculardepth"
	MAXVPDEPTH                         string = "maxvpdepth"
	MERGE                              string = "merge"
	METAL                              string = "metal"
	MIDPOINT                           string = "midpoint"
	MINDISTANCE                        string = "mindistance"
	MINMAX                             string = "minmax"
	MINWIDTH                           string = "minwidth"
	MITCHELL                           string = "mitchell"
	MODE                               string = "mode"
	MOTIONFACTOR                       string = "motionfactor"
	MPCACHE                            string = "mpcache"
	MPCACHEDIR                         string = "mpcachedir"
	MPCACHESTRIDE                      string = "mpcachestride"
	MPMEMORY                           string = "mpmemory"
	MULTIGRIDS                         string = "multigrids"
	N                                  string = "n"
	NAME                               string = "name"
	NDC                                string = "ndc"
	NEARHITHER                         string = "nearhither"
	NEWER                              string = "newer"
	NEWGROUP                           string = "newgroup"
	NG                                 string = "ng"
	NONPERIODIC                        string = "nonperiodic"
	NONUNIFORM                         string = "nonuniform"
	NP                                 string = "np"
	NURBCURVATUREDICEFACTOR            string = "nurbcurvaturedicefactor"
	OBJECT                             string = "object"
	OBJECTCACHE                        string = "objectcache"
	OCCLUSIONBOUND                     string = "occlusionbound"
	OCTREEMEMORY                       string = "octreememory"
	OFFSET                             string = "offset"
	OI                                 string = "oi"
	OLDMOTIONFACTOR                    string = "oldmotionfactor"
	OPACITY                            string = "opacity"
	OPACITYCACHEMEMORY                 string = "opacitycachememory"
	OPACITYMETHOD                      string = "opacitymethod"
	OPACITYMULTIPLIER                  string = "opacitymultiplier"
	OPAQUE                             string = "opaque"
	ORDER                              string = "order"
	ORDERORIGIN                        string = "orderorigin"
	ORIENTATION                        string = "orientation"
	ORIGIN                             string = "origin"
	ORTHOGRAPHIC                       string = "orthographic"
	OS                                 string = "os"
	OTHRESHOLD                         string = "othreshold"
	OUTPUTALLDECLARES                  string = "outputalldeclares"
	OUTSIDE                            string = "outside"
	P                                  string = "p"
	PAINT                              string = "paint"
	PAINTEDPLASTIC                     string = "paintedplastic"
	PATTERN                            string = "pattern"
	PDISC                              string = "pdisc"
	PERIODIC                           string = "periodic"
	PERSISTENT                         string = "persistent"
	PERSPECTIVE                        string = "perspective"
	PIXELFILTERNAME                    string = "pixelfiltername"
	PIXELFILTERWIDTH                   string = "pixelfilterwidth"
	PIXELSAMPLES                       string = "pixelsamples"
	PIXELVARIANCE                      string = "pixelvariance"
	PLANARPROJECTION                   string = "planarprojection"
	PLASTIC                            string = "plastic"
	POINTFALLOFFPOWER                  string = "pointfalloffpower"
	POINTLIGHT                         string = "pointlight"
	POINTMEMORY                        string = "pointmemory"
	POWER                              string = "power"
	PREBIAS                            string = "prebias"
	PRECISION                          string = "precision"
	PRESERVECV                         string = "preservecv"
	PRIMITIVE                          string = "primitive"
	PRINT                              string = "print"
	PRINTONCE                          string = "printonce"
	PROCEDURAL                         string = "procedural"
	PROJECTIONFOV                      string = "projectionfov"
	PROJECTIONNAME                     string = "projectionname"
	PT                                 string = "pt"
	PTEXTUREMAXFILES                   string = "ptexturemaxfiles"
	PTEXTUREMEMORY                     string = "ptexturememory"
	PVN                                string = "pvn"
	PW                                 string = "pw"
	PYRAMID                            string = "pyramid"
	PYRAMIDENABLE                      string = "pyramidenable"
	PZ                                 string = "pz"
	QUANTIZEDITHER                     string = "quantizedither"
	QUANTIZERANGE                      string = "quantizerange"
	QUANTIZETYPE                       string = "quantizetype"
	R                                  string = "r"
	RADIOSITYCACHEMEMORY               string = "radiositycachememory"
	RADIOSITYCACHEOMITMINUSONE         string = "radiositycacheomitminusone"
	RADIUS                             string = "radius"
	RASTER                             string = "raster"
	RASTERORIENT                       string = "rasterorient"
	RAYDEPTH                           string = "raydepth"
	RAYTRACE                           string = "raytrace"
	RAY_KAYJIYA                        string = "ray_kayjiya"
	RAY_LIST                           string = "ray_list"
	RAY_TREE                           string = "ray_tree"
	REFLECTEXCLUDESUBSET               string = "reflectexcludesubset"
	REFLECTION                         string = "reflection"
	REFLECTSUBSET                      string = "reflectsubset"
	REFWARNING                         string = "refwarning"
	RELATIVEDETAIL                     string = "relativedetail"
	RELATIVEPIXELVARIANCE              string = "relativepixelvariance"
	RELATIVESHADINGRATE                string = "relativeshadingrate"
	RELIGHTING                         string = "relighting"
	REMAP                              string = "remap"
	RENDER                             string = "render"
	RENDERMEMORY                       string = "rendermemory"
	RENDERNULL                         string = "rendernull"
	RENDERTIME                         string = "rendertime"
	REPELFILE                          string = "repelfile"
	REPELPARAMS                        string = "repelparams"
	RERENDERBAKEDBDIR                  string = "rerenderbakedbdir"
	RESETRELATIVESHADINGRATE           string = "resetrelativeshadingrate"
	RESIZE                             string = "resize"
	RESOLUTION                         string = "resolution"
	RESOLUTIONUNIT                     string = "resolutionunit"
	RESOURCE                           string = "resource"
	REVERSEORIENTATION                 string = "reverseorientation"
	REVERSESIGN                        string = "reversesign"
	RGB                                string = "rgb"
	RGBA                               string = "rgba"
	RGBAI                              string = "rgbai"
	RGBAZ                              string = "rgbaz"
	RGBAZI                             string = "rgbazi"
	RGBI                               string = "rgbi"
	RGBZ                               string = "rgbz"
	RGBZI                              string = "rgbzi"
	RH                                 string = "rh"
	RIB                                string = "rib"
	RIBPARSE                           string = "ribparse"
	RIFCONTROL                         string = "rifcontrol"
	RIXPLUGIN                          string = "rixplugin"
	ROUGHNESS                          string = "roughness"
	ROWSPERSTRIP                       string = "rowsperstrip"
	RUNFLAGS                           string = "runflags"
	S                                  string = "s"
	SAMPLEMOTION                       string = "samplemotion"
	SAVEDATTRIBUTES                    string = "savedattributes"
	SAVESHADERSTATE                    string = "saveshaderstate"
	SCOPEDCOORDINATESYSTEM             string = "scopedcoordinatesystem"
	SCOPENAMES                         string = "scopenames"
	SCREEN                             string = "screen"
	SCREENWINDOW                       string = "screenwindow"
	SEARCHPATH                         string = "searchpath"
	SENSE                              string = "sense"
	SEPARATE                           string = "separate"
	SEPCATROM                          string = "sepcatrom"
	SHADE                              string = "shade"
	SHADEGROUPS                        string = "shadegroups"
	SHADEGROUPSIZEFACTOR               string = "shadegroupsizefactor"
	SHADEQUEUESIZEFACTOR               string = "shadequeuesizefactor"
	SHADER                             string = "shader"
	SHADERINSTANCEID                   string = "shaderinstanceid"
	SHADERPROFILE                      string = "shaderprofile"
	SHADESIZE                          string = "shadesize"
	SHADEWCACHE                        string = "shadewcache"
	SHADING                            string = "shading"
	SHADINGGROUP                       string = "shadinggroup"
	SHADINGINTERPOLATION               string = "shadinginterpolation"
	SHADINGRATE                        string = "shadingrate"
	SHADOW                             string = "shadow"
	SHADOWEXCLUDESUBSET                string = "shadowexcludesubset"
	SHADOWSUBSET                       string = "shadowsubset"
	SHINYMETAL                         string = "shinymetal"
	SHUTTER                            string = "shutter"
	SHUTTEROPENING                     string = "shutteropening"
	SIDES                              string = "sides"
	SIGMA                              string = "sigma"
	SIGMABLUR                          string = "sigmablur"
	SINC                               string = "sinc"
	SMOOTH                             string = "smooth"
	SMOOTHTRIANGLES                    string = "smoothtriangles"
	SOURCE                             string = "source"
	SPATIALGROUPING                    string = "spatialgrouping"
	SPECULAR                           string = "specular"
	SPECULARCOLOR                      string = "specularcolor"
	SPECULARHITMODE                    string = "specularhitmode"
	SPECULARTHRESHOLD                  string = "specularthreshold"
	SPHERE                             string = "sphere"
	SPHERICALPROJECTION                string = "sphericalprojection"
	SPLITMODE                          string = "splitmode"
	SPOTLIGHT                          string = "spotlight"
	SRGB                               string = "srgb"
	ST                                 string = "st"
	STANDARD                           string = "standard"
	STATISTICS                         string = "statistics"
	STITCH                             string = "stitch"
	STOCHASTIC                         string = "stochastic"
	STRATEGY                           string = "strategy"
	STREAMMARKER                       string = "streammarker"
	STRUCTURE                          string = "structure"
	STYLESHEET                         string = "stylesheet"
	SUBOCCLUSION                       string = "subocclusion"
	SUBPIXEL                           string = "subpixel"
	SUBWINDOW                          string = "subwindow"
	SUSPENDRENDERING                   string = "suspendrendering"
	T                                  string = "t"
	TEXTURE                            string = "texture"
	TEXTURECOORDINATES                 string = "texturecoordinates"
	TEXTUREMEMORY                      string = "texturememory"
	TEXTURENAME                        string = "texturename"
	THREADS                            string = "threads"
	THRESHOLD                          string = "threshold"
	TIMER                              string = "timer"
	TO                                 string = "to"
	TRACE                              string = "trace"
	TRACEENABLE                        string = "traceenable"
	TRACEMINWIDTH                      string = "traceminwidth"
	TRANSFORM                          string = "transform"
	TRANSIENT                          string = "transient"
	TRANSMISSION                       string = "transmission"
	TRANSMISSIONHITMODE                string = "transmissionhitmode"
	TRANSMITEXCLUDESUBSET              string = "transmitexcludesubset"
	TRANSMITSUBSET                     string = "transmitsubset"
	TRANSPARENT                        string = "transparent"
	TRIANGLE                           string = "triangle"
	TRIM                               string = "trim"
	TRIMCURVE                          string = "trimcurve"
	TRIMDEVIATION                      string = "trimdeviation"
	U                                  string = "u"
	UBASISNAME                         string = "ubasisname"
	UNIFORM_TRIMRANGE                  string = "uniform_trimrange"
	UNION                              string = "union"
	UNKNOWN                            string = "unknown"
	USER                               string = "user"
	UVW                                string = "uvw"
	V                                  string = "v"
	VARSUBST                           string = "varsubst"
	VBASISNAME                         string = "vbasisname"
	VDMAG                              string = "vdmag"
	VERBATIM                           string = "verbatim"
	VERTEXEDIT                         string = "vertexedit"
	VIEWFRUSTUMDISTANCE                string = "viewfrustumdistance"
	VISIBILITY                         string = "visibility"
	VISIBLEPOINTS                      string = "visiblepoints"
	VOLUME                             string = "volume"
	VOLUMEBOX                          string = "volumebox"
	VOLUMECONE                         string = "volumecone"
	VOLUMECYLINDER                     string = "volumecylinder"
	VOLUMEELLIPSOID                    string = "volumeellipsoid"
	VOLUMEINTERPRETATION               string = "volumeinterpretation"
	VOLUMEPIXELSAMPLES                 string = "volumepixelsamples"
	VPDEPTH                            string = "vpdepth"
	VPDEPTHSHADINGRATE                 string = "vpdepthshadingrate"
	VPICOLOR                           string = "vpicolor"
	VPIDEPTH                           string = "vpidepth"
	VPIMAGE                            string = "vpimage"
	VPINTERIORHEURISTIC                string = "vpinteriorheuristic"
	VPIOBJECTID                        string = "vpiobjectid"
	VPRELATIVESHADINGRATE              string = "vprelativeshadingrate"
	VPVOLUMEINTERSECTIONS              string = "vpvolumeintersections"
	VPVOLUMES                          string = "vpvolumes"
	W                                  string = "w"
	WIDTH                              string = "width"
	WIDTHMINSEGMENTS                   string = "widthminsegments"
	WORLD                              string = "world"
	WORLDCAMERA                        string = "worldcamera"
	WORLDDISTANCE                      string = "worlddistance"
	WRITETODISK                        string = "writetodisk"
	XMLFILENAME                        string = "xmlfilename"
	YSPLITS                            string = "ysplits"
	Z                                  string = "z"
	ZBLUR                              string = "zblur"
	ZCOMPRESSION                       string = "zcompression"
	ZFILE                              string = "zfile"
	ZI                                 string = "zi"
	ZLERP                              string = "zlerp"
	ZTHRESHOLD                         string = "zthreshold"
)

/* EOF */
